AA
A A A
Opastus ja palaute
liity jäseneksi!

 /   /  / Sampo verkkopankki ei toimi

Sampo verkkopankki ei toimi

20 Vastausta 6 051 Lukukertaa
Tuleeko muilla tämä? Yritin mennä maksamaan laskuja mutta en pääse sisälle.

Verkkopankkiasi ei voitu avata, koska käyttämäsi tietokone ei ole
yhteensopiva uuden turvaratkaisun kanssa:

Käyttämässäsi tietokoneessa ei ole riittävän uutta selainversiota.
>> Päivitä selainversio

Vaikea on uusinta versiota päivittää enää uudempaan?

Sulla ei ole Javaa koneella, siitä se johtuu

sen jutun klikkaamalla linkkiä "jatka palveluun", se tosin lataa sitä pidempään kun normaalisti mutta sen jälkeen voit kyllä maksaa laskuja.

Toi ilmoitus tulee mullekin mutta en anna sen haitata. Laitan sen Javan vähän myöhemmin. Tärkeintä on vaan se että sen laittaa koneelle maaliskuuhun mennessä.

Sunin sivuilta sen saa:

http://java.sun.com/products/archive/

Tuolta löytyy Sun Java Runtime Enviroment selainpalikka vanhemmillekin käyttiksille.
Javan asentaminen koneelle on tyhmää, jos haluat kerjätä viruksia, pankkitroijalaisia ja ongelmia niin siitä vaan.

Myönnä pois, että eivät osaa Sampopankissa tehdä toimivia verkkopalveluita.

Eli siis

ja mikä versio, mikä Java?

Java-ohje

Suomi24:ssä on hyvä ohje Javan päivittämisestä (käy myös asennukseen, jos Java puuttuu koneelta ennestään).

http://keskustelu.suomi24.fi/show.fcgi?category=2000000000000016&conference=563&posting=22000000032273564#22000000032273564

Käy siis Windowsille, myös Vistalle.

Sammon sivuilta

http://217.77.200.3/sampopankki/omakysymys/tietoturva/testi.html

löytyvät tiedot tarvittavista versioista, ei ole kovin vaikea homma päivittää selain ja java!!!!!
Minulla oli jo valmiiksi viimeisimmät versiot(nehän kannattaa muutenkin olla käytössä!!!!) ja hyvin toimii ;)

Uusimmat versiot ei toimi

Uusimmat Javat vaan ei toimi esmes Win 98:ssa tai ME:ssä, siksi ei suoraa päätä kannata ladata uusinta jos on vanha käyttis ja vanhaa käyttistäkään ei välttämättä kannata vaihtaa heti uuteen vain uutuuden vuoksi vaan vasta sitten jos sitä oikeasti tarvii!

Mutta Win98:iin ja ME:hen sopivia Java JRE-versioita saa tuolta Sunin latausarkistosta.

Iceweasel 2.0.0.12

Iceweasel eli uusin Firefox, versio 2.0.0.12.

Selaimessa ei ole mitään vikaa, enkä tosiaan ala selainta vaihtamaan firman työasemiin pelkästään sen takia että pääsen verkkopankkiin sisälle. Helpompi vaihtaa pankkia.

Se Java-testi meneekin läpi, vain väärästä selaimesta valittaa.

Älä välitä siitä selain-herjasta

vaan sisälle verkkopankkiin, jos Sampopankin softa valittaa "väärästä" selaimesta niin se on heidän ongelmansa, ei sinun. Selaimesi kun on lisäksi uusin niin ei pitäisi olla mitään ongelmaa, laitat vaan sen asetuksista Java-tuen päälle eli että se kytkeytyy sen Sunin Java JRE:n kanssa yhteistoimintaan, se muuten voi ollakin yksi syy miksi ei toimisi, eli jos asetuksissa ei ole Java-kohtaan laitettu ruksia niin silloin se Java ei toimi.

ihan hyvin

aivan kuin ennenkin - tarviiko ruveta käyttämänn jotain helkkarin jääsaukkoa ihan vaan sen takia että se olisi jotenkin hienompaa.
Pyh , Tulikettu, Opera, IE- kaikista on uusimmat versiot ja kaikilla olen kokeilun vuoksi maksenut tänään Sammon verkkopankissa ja kaikki maksut ovat samantien olleet vastaanottavalla tilillä.

Turhasta nillittävä maalaistoverimme voi siis näin pikaisen otannan perusteella työntää siis
Weaselinsä omaan hylkyaukkonsa;)

Ei toimi ei

Emme valitettavasti voi lähteä uusimaan yrityksen tietojärjestelmiä pelkästään sen vuoksi että Sampo väkisin haluaa estää palvelunsa käytön niillä, vaikka mitään järjellistä syytä siihen ei olekaan.

Sammon asiakaspalvelusta ei osattu sanoa mitään siitä, tuleeko verkkopankkiin muutoksen yhteydessä joku selaimen nimen tunnistava järjestelmä. Sanoivat vain että verkkopankki ei toimi jatkossa kuin Sammon sivuilla listatuilla selaimilla, joten ota siitä sitten selvää.

Vielä tuo tosiaan toimii, jos vain jaksaa klikkailla niitä virheilmoituksia kiinni joka ainoan sisäänkirjautumisen yhteydessä. Mutta ilmeisesti Sampo ei itsekään tiedä toimivatko muut selaimet enää maaliskuun alusta lähtien vai ei.

DanskeSampo tietää kyllä

:Mutta ilmeisesti Sampo ei itsekään tiedä toimivatko
:muut selaimet enää maaliskuun alusta lähtien vai
:ei.

Kysyin tuleeko Seamonkey selain toimimaan, vastaus oli ** KYLLÄ **. Tosin johtuu siitä että Seamonkey
käyttää samaa Gecko moottoria kuin Firefox.
Käyttävät jotain tunnistusohjelmaa jolle kerrotaan
sallitus selaimet. Jos Kräkkäät näitä kenttiä
sopivassa lphkossa niin varmaan lähtee pelaamaan.

Ei tarvitse kräkätä vaan

on saatavilla lisäpalikoita joilla tuon minkänimisenä selain esittäytyy palveluun/sivustoon, voi muuttaa vaikka napin painalluksella.

Mikä Firefoxin tunniste on?

Tässä yksi joka virheilmoituksen antaa:

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080129 Iceweasel/2.0.0.12 (Debian-2.0.0.12-1)

Miltä se tavallisessa Firefoxissa näyttää, jotta osaan vaihtaa tuon toimivaksi?

Ja mitähän mahtaa tapahtua siinä tapauksessa, että joku selainvalmistaja vaihtaa tunnistetta? Lakkaako Sampo toimimasta siinä vaiheessa kun Firefox 3 julkaistaan? Ei kai siellä sentään kukaan käsin päivitä niitä tietoja aina kun uusia versioita selaimista tulee ulos?

En muutenkaan ymmärrä mitä tällaisella käyttäjien kiusaamisella saavutetaan.

tuo "selainriippuvuus"

Tarkoitan siis sitä että jos pankki alkaa sanelemaan sitä että millä selaimella saa heidän palvelussa käydä niin jo menee naurettavaksi pelleilyksi...tosin eipä viimekädessä kuluttajaa paljon naurata kun pääsy evätään muka "väärän" selaimen takia.

En tiedä mitä tavallinen Firefox näyttää mutta luulisin että suunnilleen samat kuin sulla paitsi ettei siinä lue Iceweasel vaan ehkä Firefox tai sitten Mozilla, mä en ole vähään aikaan Firefoxia käytellyt kun käytän tässä nuhapumpussa tällä hetkellä Operaa. Operassa muuten voi oletuksena säätää kolmeen asentoon selaintunnistuksen, Opera voi ilmoittaa olevansa:
A. Internet Explorer 6.0
B. Mozilla 5.0
C. Opera

Mulla on tuo asennossa C eli Opera.

kummaa touhua

Kumma juttu, että Sampo/Danske ei millään tavalla kuvaa mitä uusi jre-pohjainen härveli tekee. Aivan käsittämätöntä toimintaa.

Sammon verkkopankki ei myöskään tunnista Safari-selainta oikein. Täytyy varmaan vaihtaa pankkia jos verkkoasiointi ei enää jatkossa onnistu omenoilla. Paskaako sitä tappelemaan kun kilpailijat ottavat ilomielin vastaan - ja verkkoasiointi onnistuu myös "eksoottisimmilla" selaimilla.
Ei toimi taaskaan!

Onhan tämä ikävää, kun verkkopankki on niin eksoottinen, ettei sisään pääse tavallisella koneella. Tällä kertaa koneen käyttöjärjestelmä on liian vanha Danske Bankin "upeaan" Verkkopankkiin.

Ei toimi

En pääse kirjautumaan Sampo-pankin verkkopankkiin koska painaessani kirjaudu niin selain kaatuu.. kokeiltu eri selaimilla sama juttu kaikilla.. työpöydälle ilmestyy joku tekstitiedosto.. missä vika
Ei kai kukaan fiksu muutenkaan enää Nordean tai Sampopankin asiakkaana ole? Ryöstävät ihan pystyyn, eikä verkkopalvelut edes toimi.
5 vuotta jaavaa ja lopultakin luopuvat siitä.
Kesällä pitäs tulla joku uusi systeemi dansken verkkopankkiin.
Konttori vaan häipyy näiltä kulmilta, kova matokuuri menossa yhtiössä.
Asiakas kärsii ja maksaa tietenkin.
 /   /  / Sampo verkkopankki ei toimi

Asiantuntijat

  • SincityNaisille ja pariskunnille sunnattu intiimituotteiden erik...

Keskusteluhaku

Laaja haku



Lisää keskusteluja aiheesta

Tietoa mainosten kohdentamisesta